html, body
{
    margin: 0px;
    margin-top: 0px;
    padding: 0;
    height: 100%;    
	font-size: 12pt;
    text-transform:uppercase;	
}

body {
 background: url(http://probioform.se/sky.jpg) repeat-y;
 background-size:100%;
}

.focus-box {
	
}

.focus-box .service-icon {
    width: 145px;
    height: 145px;
    border-radius: 50%;
    border: 10px solid #ECECEC;
    position: relative;
    transition: all 0.2s ease-in-out 0s;
}

.service-icon {
}

.message {
	width:90%;
	clear:both;
}

@media (max-width: 625px) {
	.icon {
		display:none;
	}
}


@media (min-width: 725px) {
	.message {
		width:60%;
	}
}

.focus-box .service-icon .pixeden {
    border-radius: 50%;
}
.pixeden {
	display: block;
}
.pixeden {
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
 .service-icon:hover {
	border: 10px solid #198730;
}

.foot {
	background: url(footer.jpg) no-repeat bottom right; 
	background-size: cover;
	color: white; 
	text-align:center;
}

a:focus, a:active {
    outline:none;
    ie-dummy:expression(this.hideFocus = true);
    border: 0px none;
}

.content {	
	width:100%;
    margin-right: auto;
    margin-left: auto;
    background-color: white;	
	margin-left: auto; 
	margin-right: auto; 
	text-align:center;

}

 .header  { 
 	width: 100%;
 	height: 100px;
	position: absolute;
	z-index:4;
}


@media (min-width: 725px) {
	.content {	
		width:70%;
	}
	.header {	
		width:70%;
	}
}

.slide {	
	width:100%; 
	height: auto; 
	display: block;	
}

.row {
    float: left;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.center {
	max-width:600px; 
	margin-left: auto; 
	margin-right: auto; 
	left: 0; 
	right: 0;
    text-transform:none;
	text-align:left;
	padding: 10px;

}

.circle {
	width:250px; 
	margin-left: auto; 
	margin-right: auto; 
	left: 0; 
	right: 0;
	text-transform:none;
	text-align:left;

}

@media (min-width: 60px) {
	.circle {
		width:725px; 
		margin-left: auto; 
		margin-right: auto; 
		left: 0; 
		right: 0;
		text-transform:none;
		text-align:left;

	}
}

.circles{
	width:100%; 
	float: left; 
	padding: 0%;
	padding-left: 15%;
	padding-right: 15%;
}

@media (min-width: 500px) {
	.circles {
	width:33.3%; 
	padding: 0%;
	}
}

.circles2{
	width:100%; 
	float: left; 
	padding: 0%;
/*	padding-left: 15%;
	padding-right: 15%;*/
}

@media (min-width: 500px) {
	.circles2 {
	width:50%; 
	padding: 0%;
	}
}


.info {
	width: 100%;
	height: 130px;
	float: left;
	box-sizing: border-box;
	font-size:80%;
	padding: 5px;
}

@media only screen and (min-width: 500px) {
	.info {
		 width: 50%;
	}
}

@media only screen and (min-width: 900px) {
	.info {
		 width: 33.3%;
	}
}

@media only screen and (min-width: 300px) {
	.indexspace {
		 height: 190px;
	}
}

.info3 {
	width: 100%;
	height: 70px;
	float: left;
	box-sizing: border-box;
}

@media only screen and (min-width: 600px) {
	.info3 {
		 width: 50%;
	}
}

@media only screen and (min-width: 800px) {
	.info3 {
		 width: 33.3%;
	}
}

.info2 {
	width: 100%;
	height: 70px;
	float: left;
	box-sizing: border-box;
}

@media only screen and (min-width: 600px) {
	.info2 {
		 width: 50%;
	}
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
     display: none !important;
}

@media only screen and (min-width: 600px) {
	.indexspace {
		 height: 270px;
	}
}

@media only screen and (min-width: 800px) {
	.indexspace {
		 height: 340px;
	}
}

.border {
    margin: auto auto 10px;
    border-radius: 50%;
    border: 5px solid #ECECEC;
    position: relative;
    transition: all 0.2s ease-in-out 0s;
}

.border:hover {
	border: 5px solid #198730;
}

.bigicon {
 max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.bigicon:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


#share-buttons img:hover {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
} 
#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
} 

object
{
    vertical-align: top;
}

/* Traditional clearfix */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* Custom CSS for the page layout */
.columns {
	max-width: 600px;
}

.columns .column1 {
	float: left;
	margin: 10px;
}
.columns .column2 {

	float: right;
	max-width: 300px;
	margin: 10px;
}

@media only screen and (max-width: 650px) {

	.columns .column1 {
		float: none;
		margin: 10px;
	}
	.columns .column2 {
		float: none;
		margin: 10px;
	}
}

.min1000 {
		display: none;
}

@media only screen and (min-width: 1000px) {
	.min1000 {
		display: block;
		}
}

.min600 {
		display: none;
}

@media only screen and (min-width: 670px) {
	.min600 {
		display: block;
		}
}



div.link {
 text-transform:uppercase;
 height: 40px;
}

div.hand {
 text-align:left;
 font-family: gemelli;
 font-size: 16pt;
 text-transform:none;
 text-align:center;
 color: #198730;
 padding-left:5px;
 padding-right:5px;
}


A {text-decoration: none; color: green;}
A:link {text-decoration: none; color: green;}
A:visited {text-decoration: none; color: green;}
A:active {text-decoration: none; color: green;}
A:hover {text-decoration: none; color: blue;}


/* tooltip */
a.info {
	font-family: Tahoma, Arial, Sans-Serif;
	text-decoration:none; 
	position: relative;
}

a.info span {
	position: relative;
	display:none;
}

a.info:hover {
	position: relative;
	cursor:default;
}

a.info:hover .infobox {
	font-weight: normal; 
	display:block; 
	position:absolute; 
	top:20px;;
	left:25px;
	width:205px; 
	height:70px; 
	border: 1px solid #ccc; 
	background:#f4f4f4 url(question.gif) no-repeat bottom right; 
	color:#000; 
	text-align:left; 
	font-size:0.7em; 
	padding-left:10px; 
	padding-top:10px;
}

.top {
	background-color: darkgreen; 
	height: 30px;
	text-align:center;
	font-size: 90%;
	padding-top:5px;
}

.top a:visited { color: white; }
.top a:active { color: white; }
.top a:link { color: white; }
.top a:hover { color: blue;}

.col3 { width:33%;} 

@media (max-width: 525px) {
	.top {
		display: none;
	}
}
@media (max-width: 925px) {
	.top {
		padding-top:10px;
		font-size: 60%;		
	}
}
